@tailwind base;
@tailwind components;
@tailwind utilities;
@layer components {
    .label {
      @apply block mb-1 text-gray-500 dark:text-gray-300 font-medium
    }
  
    .input {
      @apply block w-full p-2 rounded-md shadow-sm border border-gray-300 dark:border-gray-600 text-gray-500
    }
  
    .input-error {
      @apply text-sm text-red-500 dark:text-red-400
    }
}